Subject: Ticket Assigned - RE: Your product alert has been set
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Fri, 05 Feb 2021 11:04:08 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  RE: Your product alert has been set Dears,

Please noted that I didn’t receive my order and I’m trying to reorder same size is not available, please advise, I need this skechers and I can come to collect it from the store even.

Thank you.

Sent from Mail for Windows 10

From: SHOEMART
Sent: Friday, 5 February 2021 11:04 AM
To: Mohammad Irshaid
Subject: Your product alert has been set

You’ll be notified when it’s available. 

Download our apps now

iPhone
Android

Women Men Girls Boys Accessories Offers 

We’ve set your product alert. 

Hi Mohammad Irshaid, we’ll send you an email as soon as it’s back in stock. 

Skechers Women's Textured Slip On Walking Shoes 
Color: Black 
Size: 37.5 

AED 171 
Exclusively designed for your active lifestyle is this pair of Skechers women's walking shoes. Providing optimum comfort is its cushiony footbed and offering great convenience is the slip-on styling. It is well-crafted with quality materials and PU lining offering great durability. It can be paired with your smart leisurewear. 
Continue Shopping 

Need help? Get in touch

Write us an email now, we'll get back to you as fast as we can.

Connect with us on your favourite social network.

Reach out in 140 characters! We are @ShoeMartMENA.

Call us on 800-SHOEMART (800-74636278). 
7 days a week, 24 hours a day

© 2021 Retail World Limited 

Privacy Policy  | Terms & Conditions 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2059500